@font-face {
    font-family: 'HelveticaRegular';
    src: url('helvetica-webfont.eot');
    src: url('helvetica-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica-webfont.woff') format('woff'),
         url('helvetica-webfont.ttf') format('truetype'),
         url('helvetica-webfont.svg#HelveticaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/***********************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
body {
	line-height:1;
	color:black;
	background:#FFF;
	height:100%;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/*===================*/
/*=== Main Styles ===*/
/*===================*/
body {
	font:14px/1.6 Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	color:#FFF;
	background:#fff;
}

a, a:visited {
	color:blue;
	text-decoration:none;
}
a:hover, a:active {
	color:#000;
	text-decoration:none;
}

.theme-default #slider {
    margin:25px auto 0 auto;
    width:960px; /* Make sure your images are the same size */
    height:350px; /* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}


.clear {
	clear:both;
}


/******************************************/

#topo{
	margin:0 auto;
	padding:20px 0 0;
	width:960px;
}

#logo{
	float:left;
	width:560px;
	height:132px;
}

#menu{
	clear:both;
	margin:0 auto;
	margin-top:10px;
	height:40px;
	background:url(imagens/menu_bg.png);
}

#links{
	font-family: 'HelveticaRegular';
	font-size:18px;
	font-size:bold;
	margin:0 auto;
	color:#fff;
	width:1260px;
	height:35px;
}

.link{
	text-align:center;
	margin-top:8px;
	float:left;
	width:120px;
	height:31px;
	-moz-box-shadow: 3px 0px 4px #000;
	-webkit-box-shadow: 3px 0px 4px #000;
	box-shadow: 3px 0px 4px #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

#links a{
	color:#fff;
	margin:24px;
}

#links a:hover{
	padding-bottom:3px;
	color:#FC6903;
	border-bottom:4px solid #FC6903;
}

#links .ativo{
	padding-bottom:3px;
	color:#FC6903;
	border-bottom:4px solid #FC6903;
}

#social{
	margin-top:100px;
	float:right;
	width:350px;
}

#facebook{
	padding:3px;
	float:right;
}

#twitter{
	margin-top:5px;
	padding:3px;
	float:right;
}

#conteudo{
	min-height:100%;
	position:relative;
	margin:0 auto;
	color:#2B3842;	
}

#conteudo_servicos{
	text-align:justify;
	width:960px;
	margin:0 auto;
	height:100%;
	font-size:14px;
	font-family: 'HelveticaRegular';
	padding:20px 0 0 0;
	line-height:30px;
}
	
#conteudo_produtos{
	min-height:100%;
	position:relative;
	width:990px;
	margin:0 auto;
}

#conteudo_produtos_titulo{
	font-family: 'HelveticaRegular';
	color:#FC6903;
	margin:20px 10px 15px 0;
	font-size:18px;
	font-weight:bold;
	width:300px;
	float:left;
	width:400px;
}

#conteudo_produtos_search{
	float:right;
	width:300px;
	height:25px;
	background-repeat:no-repeat;
	padding:15px;
	margin:10px 0 0 0;
	position:relative;
}
 
#conteudo_produtos_search form { display:inline ; }
 
.linha{
	height:1px;
	background:#fff;
	-moz-box-shadow: 3px 0px 3px #CCC;
	-webkit-box-shadow: 3px 0px 3px #CCC;
	box-shadow: 3px 0px 3px #CCC;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

#produtos{
	clear:both;
	height:100%;
	padding:10px 0;
	margin-bottom:15px;
}

.img{
	display:block;
	background:#f5f5f5;
	font-family: 'HelveticaRegular';
	font-size:14px;
	float:left;
	width:200px;
	height:200px;
	margin:10px;
	padding:13px;
	-moz-box-shadow: 3px 0px 2px #CCC;
	-webkit-box-shadow: 3px 0px 2px #CCC;
	box-shadow: 3px 0px 2px #CCC;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

}


.img h1{
	
	font-size:15px;
	font-weight:bold;
	color:#FC6903;
	margin-top:2px;
	padding:3px 0 0 5px;
}

.img h2{
	height:50px;
	font-size:13px;
	background:#fff;
	padding:5px 0 0 5px;
}
	
#empresa b{
	color:#FC6903;
}

#slide{
	width:960px;
	margin:0 auto;
	-moz-box-shadow: 3px 3px 55px #CCC;
	-webkit-box-shadow: 3px 3px 55px #CCC;
	box-shadow: 3px 3px 55px #CCC;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

#empresa p{
	text-align:justify;
}

#empresa{
	width:960px;
	margin:0 auto;
	height:100%;
	font-size:14px;
	font-family: 'HelveticaRegular';
	padding:20px 0 0 0;
	line-height:30px;
}

.img_empresa1{
	float:left;
	padding:10px 40px 0 0;
}

.img_servicos{
	float:left;
	padding:12px 20px 0 0;
}

#contatos_box{
	margin:0 auto;
	background:#f4f4f4;
}

#contatos{
	margin:0 auto;
	width:960px;
	padding:50px 100px; font:13px/150%; 
	font-family: 'HelveticaRegular';
}

.searchbox_submit {
	border:0px; 
	background-color:transparent; 
	position:absolute; 
	top:8px;
	left:272px;
	width:20px;
	height:20px;
}

#searchwrapper {
	width:310px; 
	height:40px;
	background-repeat:no-repeat; 
	padding:0px;
	margin:0px;
	position:relative;
}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
	font-size:14px;
	font-family: 'HelveticaRegular';
	color:#999;
	border:0px; 
	background-color:transparent; 
	position:absolute;
	top:8px;
	left:9px;
	width:283px;
	height:20px;
}

input, textarea { 
	padding: 10px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 200px;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

textarea { 
	width: 400px;
	max-width: 400px;
	height: 150px;
	line-height: 150%;
}

input:hover, textarea:hover,
input:focus, textarea:focus { 
	border-color: #C9C9C9; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

.form label { 
	margin-left: 10px; 
	color: #999999; 
}

.submit input {
	width: auto;
	padding: 9px 15px;
	background: #617798;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#log{
	clear:both;
	-moz-box-shadow: 3px 3px 35px #CCC;
	-webkit-box-shadow: 3px 3px 35px #CCC;
	box-shadow: 3px 3px 35px #CCC;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	margin:0 auto;
	margin-top:55px;
	height:300px;
	background:#F5F5F5;
}

#login_box{
	margin:0 auto;
	width:960px;
}

#login{
	width:312px;
	float:left;
	height:260px;
}

#login_texto{
	margin-left:5px;
	margin-top:70px;
	height:80px;
	font-family: 'HelveticaRegular';
	color:#404041;
	font-size:14px;
}

#login_texto h2{
	font-weight:bold;
	font-size:16px;
	color:#FC6903;
}

#login_botao{
	float:left;
	margin:0 auto;
	width:139px;
	height:35px;
}

#login_produtos{
	margin-top:25px;
	float:right;
	height:260px;
	width:648px;
}

#login_produtos_btn{
	margin-top:3px;
	width:228px;
	height:34px;
}

#footer{
	font-family: 'HelveticaRegular';
	clear:both;
	background:url(imagens/footer_bg.png);
	height:35px;
	color:#929497;

}

#footer_texto_box{
	clear:both;
	font-size:12px;
	margin:0 auto;
	width:960px;
}

#footer_copy{
	margin-top:8px;
	float:left;
}

#footer_contato{
	margin-top:8px;
	float:right;
}
